/* 
	LEVEL ONE
*/
ul.dropdown { 
	position: relative;
	float: right;
	width: 500px;
	margin: 0;
	padding: 40px 40px 0 0; 	
}

ul.dropdown li { 
	background: transparent url(images/nav_sprite.gif) 0 0 no-repeat;
	float: left;
	zoom: 1;
	display: inline;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

ul.dropdown a {
	outline: none;
}

ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; color: #222; }
ul.dropdown li:last-child a     	{ border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: black; position: relative; }
ul.dropdown li.hover a   			{ color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul.sub_menu {
	position: absolute;
	margin: 0;
	padding: 0;
	/*width: 123px;*/
	width: 170px;
	color: #686868;
	visibility: hidden;
	top: 100%;
	left: 0;
	z-index: 1;
	text-indent: 0;
	overflow: hidden;
	text-align: center;
	border-left: 1px solid #686868;
	border-right: 1px solid #686868;
	background: #fff;
}

ul.dropdown ul.sub_menu li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	/*width: 123px;*/
	width: 170px;
	text-indent: 0;
	line-height: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #686868;
	background: transparent;
}

ul.dropdown ul.sub_menu li:last-child {
	border-bottom: 1px solid #686868;
}

ul.dropdown ul.sub_menu li:hover {
	position: relative;
	color: #FFFFFF;
	background: #CC6600;
}

ul.dropdown ul.sub_menu li a {
	display: inline-block; /* IE 6 & 7 Needs Inline Block */
	/*width: 93px;*/
	width: 140px;
	padding: 4px 15px;
	color: #686868;
	text-decoration: none;
	border-right: none;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
}

ul.dropdown ul.sub_menu li a {
	color: #686868;
}

ul.dropdown ul.sub_menu li a:hover {
	color: #FFFFFF;
	border-top: 1px solid #ff6600;
	border-bottom: 1px solid #993300;
}

ul.dropdown li.home { background-position: 0 0; width: 47px; height: 32px; }
ul.dropdown li.home:hover { background-position: 0 -32px; width: 47px; height: 32px; }

ul.dropdown li.corporate { background-position: -52px 0; width: 74px; height: 32px; }
ul.dropdown li.corporate:hover { background-position: -52px -32px; width: 74px; height: 32px; }

ul.dropdown li.properties { background-position: -129px 0; width: 77px; height: 32px; }
ul.dropdown li.properties:hover { background-position: -129px -32px; width: 77px; height: 32px; }

ul.dropdown li.newspubs { background-position: -207px 0; width: 124px; height: 32px; }
ul.dropdown li.newspubs:hover { background-position: -207px -32px; width: 124px; height: 32px; }

ul.dropdown li.press { background-position: -191px 0; width: 97px; height: 32px; }
ul.dropdown li.press:hover { background-position: -191px -32px; width: 97px; height: 32px; }

ul.dropdown li.investor { background-position: -332px 0; width: 89px; height: 32px; }
ul.dropdown li.investor:hover { background-position: -332px -32px; width: 89px; height: 32px; }

ul.dropdown li.links { background-position: -377px 0; width: 47px; height: 32px; }
ul.dropdown li.links:hover { background-position: -377px -32px; width: 47px; height: 32px; }

ul.dropdown li.contact { background-position: -422px 0; width: 77px; height: 32px; }
ul.dropdown li.contact:hover { background-position: -422px -32px; width: 77px; height: 32px; }

ul.dropdown li.home.active { background-position: 0 -32px; }
ul.dropdown li.corporate.active { background-position: -52px -32px; }
ul.dropdown li.properties.active { background-position: -129px -32px; }
ul.dropdown li.newspubs.active { background-position: -207px -32px; }
ul.dropdown li.press.active { background-position: -191px -32px; }
ul.dropdown li.investor.active { background-position: -332px -32px; }
ul.dropdown li.links.active { background-position: -377px -32px; }
ul.dropdown li.contact.active { background-position: -422px -32px; }
